<section class="posts">
    <div class="container">
        <post_app [post]="['Title','category',
        'Lorem Ipsum is simply dummy text of the printing and'+
         'typesetting industry. Lorem Ipsum has been the industrys'+
         'standard dummy text ever since the 1500s, when an unknown printer took'+
         'agalley of type and scrambled it to make a type specimen book. It has survived'+
         'not only five cent']"></post_app>
    </div>
</section>